<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-0CED19D437B50162F645DF5412BC8EDA" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-E288ACD84F938959F7AB32BBF71A3A9D">
    <organization identifier="ORG-E288ACD84F938959F7AB32BBF71A3A9D" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-336DB9A19B0A1A8F766535CA50F5BC28" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-61B4E19883C6D4006433E713F3F8A31A" isvisible="true" identifierref="RES-AA485A746475A3386FFD2BCC9C49449A">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-9027698EEAF966D8AE8D7A650470A7DD" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-8B93C23E16E2CF7F99E8BB1DD020ACCD" isvisible="true" identifierref="RES-0CE4B1AEC9EF4F214C5CEABB43B8AFA8">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-384734BEA3D2B9A99F6E923939652566" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-5ED855596C1D27E084629F29CE37DFDB" isvisible="true" identifierref="RES-4C07BCE7FF0E9BF1B49079CA60DDE93D">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-9D5F76FA2864914EA1A68200B4BD7CCE" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-BCA8C72FB227ED7B123F0B8FC10456FA" isvisible="true" identifierref="RES-F48A9D52336A65E87CA44D054C9A6142">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-9509D9A1E79DA9F9652E137EB07A330A" isvisible="true" identifierref="RES-6824D79F9875FE5F088772C0FA7CA6F1">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-690DC63C9F108B3C696CD2C08BC7CB96" isvisible="true" identifierref="RES-56B4D11B3CEE56C41D46A98D4869FB7A">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-97D6AB33E93D1F43259321FD60BE667D" isvisible="true" identifierref="RES-FEFA689D16F0DA54DEA0EC4445796DDC">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-367751B70BCA256230DAA08D0732E9D2" isvisible="true" identifierref="RES-9167924C2498816EF0AA34C1580E7353">
          <title>Actividad 5</title>
        </item>
        <item identifier="ITEM-D4E78D150C699CB6DB1924489DF4A1E7" isvisible="true" identifierref="RES-FCF7DD30B1925E504D9D5A2A0EAB7FD9">
          <title>Actividad 5</title>
        </item>
        <item identifier="ITEM-0E65F739EC09F6850D91B8EBC1BFE1C3" isvisible="true" identifierref="RES-14F31000E319752251105BFE519C7872">
          <title>Actividad 7</title>
        </item>
        <item identifier="ITEM-FC34BE57418E69D056E1FBB84CE05766" isvisible="true" identifierref="RES-A3EB6698E72C520BB8EA080720C2194E">
          <title>Actividad 8</title>
        </item>
        <item identifier="ITEM-C24D1A153D7FA696A54E4A091DF64054" isvisible="true" identifierref="RES-B5430AA45F34402B2880F77A2A173715">
          <title>Actividad 9</title>
        </item>
      </item>
      <item identifier="ITEM-46ADFCD9D19EAA644E9DF55C0DF33906" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-4B5936580110A502C8353A628C94E2F8" isvisible="true" identifierref="RES-5FE87E754415911F6879B7F2319EF6CF">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-668B0E242C01EF0181DC04F402A36608" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-81A8445F29836EBFD2C395BFDC2B34A6" isvisible="true" identifierref="RES-DE66AEC724CC93DED09E5F5C53479C4C">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-AA485A746475A3386FFD2BCC9C49449A" type="webcontent" href="M/M_G01_U03_L01/M_G01_U03_L01_01_00.html">
      <file href="M/M_G01_U03_L01/M_G01_U03_L01_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-0CE4B1AEC9EF4F214C5CEABB43B8AFA8" type="webcontent" href="M/M_G01_U03_L01/M_G01_U03_L01_01_01.html">
      <file href="M/M_G01_U03_L01/M_G01_U03_L01_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-4C07BCE7FF0E9BF1B49079CA60DDE93D" type="webcontent" href="M/M_G01_U03_L01/M_G01_U03_L01_02_01.html">
      <file href="M/M_G01_U03_L01/M_G01_U03_L01_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-F48A9D52336A65E87CA44D054C9A6142" type="webcontent" href="M/M_G01_U03_L01/M_G01_U03_L01_03_01.html">
      <file href="M/M_G01_U03_L01/M_G01_U03_L01_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-6824D79F9875FE5F088772C0FA7CA6F1" type="webcontent" href="M/M_G01_U03_L01/M_G01_U03_L01_03_02.html">
      <file href="M/M_G01_U03_L01/M_G01_U03_L01_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-56B4D11B3CEE56C41D46A98D4869FB7A" type="webcontent" href="M/M_G01_U03_L01/M_G01_U03_L01_03_03.html">
      <file href="M/M_G01_U03_L01/M_G01_U03_L01_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-FEFA689D16F0DA54DEA0EC4445796DDC" type="webcontent" href="M/M_G01_U03_L01/M_G01_U03_L01_03_04.html">
      <file href="M/M_G01_U03_L01/M_G01_U03_L01_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-9167924C2498816EF0AA34C1580E7353" type="webcontent" href="M/M_G01_U03_L01/M_G01_U03_L01_03_05.html">
      <file href="M/M_G01_U03_L01/M_G01_U03_L01_03_05.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-FCF7DD30B1925E504D9D5A2A0EAB7FD9" type="webcontent" href="M/M_G01_U03_L01/M_G01_U03_L01_03_06.html">
      <file href="M/M_G01_U03_L01/M_G01_U03_L01_03_06.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-14F31000E319752251105BFE519C7872" type="webcontent" href="M/M_G01_U03_L01/M_G01_U03_L01_03_07.html">
      <file href="M/M_G01_U03_L01/M_G01_U03_L01_03_07.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-A3EB6698E72C520BB8EA080720C2194E" type="webcontent" href="M/M_G01_U03_L01/M_G01_U03_L01_03_08.html">
      <file href="M/M_G01_U03_L01/M_G01_U03_L01_03_08.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-B5430AA45F34402B2880F77A2A173715" type="webcontent" href="M/M_G01_U03_L01/M_G01_U03_L01_03_09.html">
      <file href="M/M_G01_U03_L01/M_G01_U03_L01_03_09.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-5FE87E754415911F6879B7F2319EF6CF" type="webcontent" href="M/M_G01_U03_L01/M_G01_U03_L01_04_01.html">
      <file href="M/M_G01_U03_L01/M_G01_U03_L01_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-DE66AEC724CC93DED09E5F5C53479C4C" type="webcontent" href="M/M_G01_U03_L01/M_G01_U03_L01_05_01.html">
      <file href="M/M_G01_U03_L01/M_G01_U03_L01_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

